@font-face {
	font-family: 'Frutiger-CondBold';
	src: url('fonts/FrutigerLTStd-BlackCn.eot?#iefix') format('embedded-opentype'),  url('fonts/FrutigerLTStd-BlackCn.otf')  format('opentype'),
		   url('fonts/FrutigerLTStd-BlackCn.woff') format('woff'), url('fonts/FrutigerLTStd-BlackCn.ttf')  format('truetype'), url('fonts/FrutigerLTStd-BlackCn.svg#FrutigerLTStd-BlackCn') format('svg');
	font-weight: normal;
	font-style: normal;
  }
  @font-face {
	font-family: 'Frutiger-Bold';
	src: url('fonts/FrutigerLTStd-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/FrutigerLTStd-Bold.otf')  format('opentype'),
		   url('fonts/FrutigerLTStd-Bold.woff') format('woff'), url('fonts/FrutigerLTStd-Bold.ttf')  format('truetype'), url('fonts/FrutigerLTStd-Bold.svg#FrutigerLTStd-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
  }
  
  @font-face {
	font-family: 'Frutiger-Light';
	src: url('fonts/FrutigerLTStd-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/FrutigerLTStd-Light.otf')  format('opentype'),
		   url('fonts/FrutigerLTStd-Light.woff') format('woff'), url('fonts/FrutigerLTStd-Light.ttf')  format('truetype'), url('fonts/FrutigerLTStd-Light.svg#FrutigerLTStd-Light') format('svg');
	font-weight: normal;
	font-style: normal;
  }
  
  @font-face {
	font-family: 'Frutiger-Roman';
	src: url('fonts/FrutigerLTStd-Roman.eot?#iefix') format('embedded-opentype'),  url('fonts/FrutigerLTStd-Roman.otf')  format('opentype'),
		   url('fonts/FrutigerLTStd-Roman.woff') format('woff'), url('fonts/FrutigerLTStd-Roman.ttf')  format('truetype'), url('fonts/FrutigerLTStd-Roman.svg#FrutigerLTStd-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
  }

body { font-size: 14px; color: #1c1d1e; font-family: 'Open Sans', sans-serif; font-weight: 400; border-top: 10px solid #4CC1F0; padding-bottom: 30px;}
.header {display: flex; margin-bottom: 20px; }
h1, h2, h3 {font-family: 'Frutiger-Bold', Arial, Helvetica, sans-serif;}
h4 {font-family: 'Frutiger-Bold', Arial, Helvetica, sans-serif; font-size: 16px; text-transform: uppercase; margin-bottom: 20px;}
h1 {text-transform: uppercase; font-size: 22px; color:#4CC1F0;}
ul {padding: 0px; margin: 0px; list-style-type: none;}
input {text-transform: uppercase;}

.container {width: 900px; padding-top: 40px; align-content:stretch; gap: 40px;}
.container .logo {width: 18%;}
.container .text {width: 82%; font-size: 1.8em; line-height: 1.1em; display: flex; justify-content: center; align-items: center; align-content:stretch; align-content:center; font-family: 'Frutiger-Bold', Arial, Helvetica, sans-serif; }
.container .text .frase {border-left:1px solid #ccc; display: flex; border-right:1px solid #ccc; text-transform: uppercase; height: 100%; width: 60%; align-items: center; justify-content:center;}
.container .text .fecha {justify-content: center; width: 40%; text-align: center; color: #CC0066;}

.destacado {color: #CB1465; font-weight: bold; font-family: 'Frutiger-Bold', Arial, Helvetica, sans-serif; font-size: 16px;}

form h3 {background-color: rgba(0, 0, 0, .2); padding: 5px; font-size: 14px; line-height: 14px;}
.dateseparator {position: relative;}
.dateseparator span {position: absolute; left: -3px; top: 7px; font-size: 18px;}
.dateseparator span:last-child {left:inherit; right: -3px;}

.check-terms {background-color: rgba(240, 78, 35, .2); padding: 5px;}
.check-terms .form-check-input {margin: 0px; position: relative;}
.text-terms {padding-bottom: 20px;}

.btn-primary {background-color: #CB1465; border-color: #CB1465; }

.data {height: 34px; display: flex; align-items: center; text-transform: uppercase;}
.data.acompletar {width: 100%; border-bottom: 2px solid #000;}
.destacado span {color: #000; font-size: 12px; line-height: 14px; display: block; font-family: Arial; font-weight: normal;}

.header-print {width: 100%;}
.page-imprimir .form-group {margin-bottom: 0px !important;}
.page-imprimir hr {margin-top: 10px; margin-bottom: 15px;}
.aclaracion {font-size: 12px;}


.signature-pad canvas {border: solid 1px #CCC;}

@media (max-width: 992px) {


}

@media screen and (max-width: 767px) {

	h1 {font-size: 20px;}
	.container {width: 94%; padding-top: 25px;}
	.container .logo { width: 30%;}
	.container .text {flex-wrap: wrap; font-size: 17px; border-left: 1px solid #ccc; padding-left: 30px;}
	.container .text .frase {width: 100%; border: 0px; text-align: left; justify-content: start; height: auto; margin-bottom: 15px;}
	.container .text .fecha {width: 100%; text-align: left;}

}
